/*--- Avanquest WebEasy Page Style ---*/


.cc158              { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc159              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc160              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc161              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc162              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc163              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc164              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* 2022_reunion_rev_a022010... */
	background      : transparent url(2022_reunion_rev_a022010.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  60.00pt;
	width           : 676.50pt;
	height          : 427.50pt;
	}
span#e22            { /* 2022_reunion_rev_a022009... */
	background      : transparent url(2022_reunion_rev_a022009.gif) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             :  90.00pt;
	width           : 501.00pt;
	height          : 376.50pt;
	}
div#e21             { /* <DIV>Our 21st Annual Gla... */
	position        : absolute;
	left            : 214.50pt;
	top             : 469.50pt;
	width           : 410.25pt;
	height          :  19.50pt;
	}
div#e20             { /* &nbsp;&lt; Page Back */
	background-color: #0000ff;
	position        : absolute;
	left            :  20.25pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e19             { /* &nbsp;Page Fwd &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            :  96.75pt;
	top             :  68.25pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e18            { /* 2022_reunion_rev_a022008... */
	background      : transparent url(2022_reunion_rev_a022008.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.75pt;
	top             : 105.00pt;
	width           : 249.75pt;
	height          : 348.75pt;
	}
div#e17             { /* &nbsp;&lt; Last Photo */
	background-color: #0000ff;
	position        : absolute;
	left            : 459.75pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e16             { /* &nbsp;Next Photo &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            : 609.00pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e15             { /* 100 */
	background-color: #99ccff;
	position        : absolute;
	left            : 580.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e14             { /* of  */
	position        : absolute;
	left            : 560.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e13             { /* 22 */
	background-color: #99ccff;
	position        : absolute;
	left            : 532.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e12             { /* 21st Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  11.25pt;
	top             :  16.50pt;
	width           : 675.75pt;
	height          :  37.50pt;
	}
span#e11            { /* 2022_reunion_rev_a001001... */
	background      : transparent url(2022_reunion_rev_a001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 383.25pt;
	width           :  78.75pt;
	height          :  88.50pt;
	}
img#e10             { /* 2022_reunion_rev_a021010... */
	position        : absolute;
	left            :  20.25pt;
	top             :  90.75pt;
	width           :  69.75pt;
	height          :  48.75pt;
	}
img#e9              { /* 2022_reunion_rev_a021009... */
	position        : absolute;
	left            :  96.00pt;
	top             :  90.75pt;
	width           :  70.50pt;
	height          :  48.75pt;
	}
img#e8              { /* 2022_reunion_rev_a021008... */
	position        : absolute;
	left            :  19.50pt;
	top             : 145.50pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e7              { /* 2022_reunion_rev_a021007... */
	position        : absolute;
	left            :  96.00pt;
	top             : 144.75pt;
	width           :  70.50pt;
	height          :  53.25pt;
	}
img#e6              { /* 2022_reunion_rev_a021006... */
	position        : absolute;
	left            :  19.50pt;
	top             : 204.75pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e5              { /* 2022_reunion_rev_a021005... */
	position        : absolute;
	left            :  96.00pt;
	top             : 204.75pt;
	width           :  72.00pt;
	height          :  53.25pt;
	}
img#e4              { /* 2022_reunion_rev_a021004... */
	position        : absolute;
	left            :  19.50pt;
	top             : 262.50pt;
	width           :  69.75pt;
	height          :  52.50pt;
	}
img#e3              { /* 2022_reunion_rev_a021003... */
	position        : absolute;
	left            :  96.75pt;
	top             : 263.25pt;
	width           :  72.00pt;
	height          :  52.50pt;
	}
img#e2              { /* 2022_reunion_rev_a021002... */
	position        : absolute;
	left            :  19.50pt;
	top             : 320.25pt;
	width           :  70.50pt;
	height          :  53.25pt;
	}
img#e1              { /* 2022_reunion_rev_a021001... */
	position        : absolute;
	left            :  96.75pt;
	top             : 320.25pt;
	width           :  71.25pt;
	height          :  54.00pt;
	}
body#page           { /* Page Body */
	background-color: #dfe9ee;
	}



/*--- EndOfFile ---*/
